uuid: 7e3caeca-12ac-4418-a206-e4302a993b86
langcode: en
status: true
dependencies:
  config:
    - field.field.node.test.field_pa
    - node.type.test
  module:
    - user
id: node.test.default
targetEntityType: node
bundle: test
mode: default
content:
  field_pa:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden: {  }
